cancel
Showing results for 
Search instead for 
Did you mean: 

MLC 2.1 ePO extension

Jump to solution

Hi, I tried to install MLC 2.1 ePO extension on ePO 5.0.0. version and I got an incompatibility error message. I checked the MLC admin guide and apparently 2.1 version is compatible with ePO 4.0 and 4.6. Can any McAfee expert here tell me when there will be an MLC ePO extension compatible with ePO 5.0.0 or any workaround that you sugest in order to use MLC 2.1.

Regards!

JR.

1 Solution

Accepted Solutions

Re: MLC 2.1 ePO extension

Jump to solution

Hi,

MLC 2.1 is available as standalone. You can install MLC 2.1 installer directly on a windows server 2008/2008 R2 or 2003 to use MLC 2.1

Currently, there is no plan for adding support for MLC as ePO extension on versions above 4.6.

-Senthil

4 Replies

Re: MLC 2.1 ePO extension

Jump to solution

Hi,

MLC 2.1 is available as standalone. You can install MLC 2.1 installer directly on a windows server 2008/2008 R2 or 2003 to use MLC 2.1

Currently, there is no plan for adding support for MLC as ePO extension on versions above 4.6.

-Senthil

Re: MLC 2.1 ePO extension

Jump to solution

Thanks very much Senthil!

Regards,

JR

Re: MLC 2.1 ePO extension

Jump to solution

Hello,

any plans to add support as extension for ePO 5.1?

By our customer we migrated from standalone to ePO extension, but now we cannot upgrade our ePO solution to 5.1, because Logon Collector is not supported....

Many thanks

Andrea

Highlighted

Re: MLC 2.1 ePO extension

Jump to solution

Hi amatasci, In my experience I strongly suggest you to keep your standalone MLC server.

Regards,

JR

More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support

    • Download the new ePolicy Orchestrator (ePO) Support Center Extension which simplifies ePO management and provides support resources directly in the console. Learn more about ePO Support Center